MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004196ATutorEnrollmentpublic2010-04-10 10:282011-08-18 13:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004196: Return arrow on Privileges
DescriptionThe return arrow when viewing Enrollment>Privileges lead back to Manage> instead of back to Enrollment>. Adjust the parent/children module.php paths.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
child of 0003435closedharris Problem with relative paths 

-  Notes
(0004835)
greg (administrator)
2010-12-20 11:00

Needs more than a $_path adjustment. This page is a grandchild which is not yet supported in ATutor. Not sure if its worth adding grandchild level, given this is the only page in the system. Look at this in the future and see if it can be better arranged into the parent/child hierarchy.
(0004838)
harris (developer)
2010-12-20 12:38

pretty url related.

path should be defined in the hashmap in include/classes/UrlRewrite/UrlRewrite.class.php line 327
(0004839)
harris (developer)
2010-12-20 12:39

svn: 10575
(0005191)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2010-04-10 10:28 greg New Issue
2010-04-10 10:28 greg Affects version => SVN
2010-04-10 10:28 greg Summary Return arrow on on Privileges => Return arrow on Privileges
2010-12-20 10:09 harris Status new => assigned
2010-12-20 10:09 harris Assigned To => greg
2010-12-20 11:00 greg Note Added: 0004835
2010-12-20 11:00 greg Status assigned => acknowledged
2010-12-20 12:38 harris Note Added: 0004838
2010-12-20 12:39 harris Status acknowledged => resolved
2010-12-20 12:39 harris Fixed in Version => 2.0.2
2010-12-20 12:39 harris Resolution open => fixed
2010-12-20 12:39 harris Note Added: 0004839
2010-12-20 12:40 harris Relationship added child of 0003435
2011-08-18 13:04 greg Note Added: 0005191
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker